<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<title>Benjamin Vasquez | Web Developer Portfolio</title>

	<!--animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" type="text/css" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!--google fonts-->
	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab|Poller+One&display=swap" rel="stylesheet">
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>
	<section id="jumbotron-section">
		<div class="jumbotron mb-0 animated fadeInUp" id="jumbo-div">
			<div class="container text-center" id="port-jumbo">	
				<h1 class="display-1">Benjamin Vasquez</h1>
				<p class="color-white">Welcome to my Developer Portfolio</p>
				
				<button class="btn btn-primary btn-block">
					<a role="button" href="#portfolio">View My Profile</a>
				</button>
				</button>					
			</div><!-- nested jumbo container -->
		</div>
	</section>
	<!-- end jumbo section -->

	<section id="portfolio" class="container-fluid vh-100 py-5">
		<div class="row"> 
			<div class="col-12 col-md-4 col-lg-4">
				<div class="card capstone-card">
					<img src="assets/images/building.jpg" class="img-fluid card-img-top">
					<div class="card-body">
						<h3 class="card-title"> Capstone 1</h3>
						<p>My Blog Website</p>
						<a class="btn btn-outline-primary btn-block" href="https://ben.vasquez.gitlab.io/frobel/">Take Me There!</a>
					</div>
				</div>
			</div> <!-- end 1ST form -->
			
			<div class="col-12 col-md-4 col-lg-4">
				<div class="card capstone-card">
					<img src="assets/images/building.jpg" class="img-fluid card-img-top">
					<div class="card-body">
						<h3 class="card-title"> Capstone 2</h3>
						<p>My Asset Management Website</p>
						<button class="btn btn-outline-primary btn-block">Take Me There!</button>
					</div>
				</div>
			</div> <!-- end 2ND form -->
			
			<div class="col-12 col-md-4 col-lg-4">
				<div class="card capstone-card">
					<img src="assets/images/building.jpg" class="img-fluid card-img-top">
					<div class="card-body">
						<h3 class="card-title"> Capstone 3</h3>
						<p>My Booking Website</p>
						<button class="btn btn-outline-primary btn-block">Take Me There!</button>
					</div>
				</div>
			</div> <!-- end 3RD form -->
		</div><!-- end row -->
	</section>

	<footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center">Benjamin Vasquez | Zuitt Coding Bootcamp &copy; 2019</p>
	</footer>
	
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	
</body>
</html>